QGIS Application - Feature request #8967
Implement createEmptyDataSource for other providers
2013-10-30 04:45 PM - Nathan Woodrow

Status: Open

Priority: Normal

Assignee:

Category: Data Provider

Pull Request or Patch supplied: Resolution:

Easy fix?: No Copied to github as #: 17630
Description

Would be nice to implement createEmptyDataSource for the other providers, mainly the database ones and memory provider. Having this
implemented would make it easier to create a generic New Vector Layer... dialog which can create a layer of different types.

History

#1 - 2014-06-21 12:13 PM - Jiirgen Fischer
- Category set to Data Provider

- Tracker changed from Bug report to Feature request

#2 - 2017-05-01 12:48 AM - Giovanni Manghi
- Easy fix? set to No
